{
    "configurations": [
        {
            "name": "Linux",
            "includePath": [
                "${workspaceFolder}/TSE_Base/include",
                "${workspaceFolder}/TSE_Base/src",
                "${workspaceFolder}/TSE_Core/include",
                "${workspaceFolder}/TSE_Core/src",
                "${workspaceFolder}/TSE_Math/src",
                "${workspaceFolder}/TSE_GlfwImpl/include",
                "${workspaceFolder}/TSE_GlfwImpl/src",
                "${workspaceFolder}/TSE_GlfwOpenGlImpl/include",
                "${workspaceFolder}/TSE_GlfwOpenGlImpl/src"
            ],
            "defines": [],
            "compilerPath": "/usr/bin/clang++",
            "cStandard": "c17",
            "cppStandard": "c++20",
            "intelliSenseMode": "clang-x64"
        }
    ],
    "version": 4
}
